# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = linuxcnc-git
pkgbase = linuxcnc-git
xdata = pkgtype=pkg
pkgver = 2.9.8.r4165.g568354c7ed-1
pkgdesc = Controls CNC machines. It can drive milling machines, lathes, 3d printers, laser cutters, plasma cutters, robot arms, hexapods, and more (formerly EMC2)
url = http://linuxcnc.org
builddate = 1775793589
packager = Unknown Packager
size = 100296412
arch = x86_64
license = GPL-2.0-only
conflict = linuxcnc
conflict = linuxcnc-bin
provides = linuxcnc
depend = at-spi2-core
depend = cairo
depend = bash
depend = boost-libs
depend = freetype2
depend = fontconfig
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gstreamer
depend = gtk3
depend = harfbuzz
depend = libepoxy
depend = libmodbus
depend = librsvg
depend = libtirpc
depend = libusb
depend = libx11
depend = libxext
depend = libxft
depend = libxinerama
depend = libxmu
depend = libxss
depend = systemd-libs
depend = pango
depend = python
depend = python-cairo
depend = python-configobj
depend = python-dbus
depend = python-distro
depend = python-gobject
depend = python-opencv
depend = python-opengl
depend = python-numpy
depend = python-matplotlib
depend = python-pyqt5
depend = python-pyserial
depend = python-pyzmq
depend = python-xlib
depend = readline
depend = tk
depend = tcl
depend = zlib
depend = bwidget
depend = python-yapps2
makedepend = asciidoc
makedepend = bc
makedepend = boost
makedepend = dblatex
makedepend = gettext
makedepend = glu
makedepend = git
makedepend = libeatmydata
makedepend = libxaw
makedepend = libxslt
makedepend = intltool
makedepend = openbsd-netcat
makedepend = procps-ng
makedepend = psmisc
makedepend = python-pillow
makedepend = python-sphinx
makedepend = man-db
makedepend = texlive-bin
makedepend = texlive-binextra
makedepend = linkchecker
makedepend = termcap
